Subject: [OPSAWG] Proposal to advance RFC 5343 from Proposed to Draft

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 5 Apr 2011 22:35:37 +0200

Hi, 

The ISMS WG plans to progress RFC 5343 together with RFC 5590, 5591, and
5953 from Proposed to Draft. The interoperability report is available at
http://datatracker.ietf.org/doc/draft-schoenw-isms-interoperability-repo
rt/. Their recommendation is advancing the four documents at once,
without changes and republication. As RFC 5343 came from the OPSAWG I
would like to ask whether anybody has any concern with this proposal.

Thanks and Regards,

Dan